### Method

# Adw PreferencesGroupget_title

#### Declaration [src]

    const char*
    adw_preferences_group_get_title (
      AdwPreferencesGroup* self
    )

#### Description [src]

Gets the title of `self`.

Gets property | `Adw.PreferencesGroup:title`

#### Return value

Type: `const char*`

The title of `self`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.